Goblin wrote:

> Can anyone tell me why guash does not compile for 1.2.1?
> When i try gimptool --install guash.c I get gcc -O2 -m486 -fno-strength-reduce -Wall 
>-I/usr/lib/glib/include -I/usr/X11R6/include -o /home/z3rk/.gimp-1.2/plug-ins/guash 
>guash.c -L/usr/lib -lgimpui -lgimp -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule 
>-lglib -ldl -lXi -lXext -lX11 -lm

I just tried to recompile my guash with new gimp 1.2.1 and all looks Ok.

Make sure, you have
somewhere in very beginning of your source (before all #includes ; 1-st line of 
guash.c will be good)

Hope, it'll help

// Only the fire-born understand blue.

Ą.a¨h g­ĘŤ~ˇÉ¨hĄĘ&i×kzËśm§˙ćj)rj(r

Reply via email to